<!DOCTYPE html>
<html lang="en">
	<head>
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-164135598-1"></script>
		<script>
			(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

			ga('create', 'UA-164135598-1', 'auto');
			ga('send', 'pageview');
		</script>
		<title>1981 Volkswagen Rabbit Pickup 3.8L - Gallery</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="description" content="1981 Volkswagen Rabbit Pickup 3.8L - A fully custom Volkswagen Caddy built by Brenton Kelly.">
		<meta name="keywords" content="1981 volkswagen, volkswagen, rabbit pickup, caddy, rabbit caddy, 3.8l, 3800, 3800 rabbit pickup, 3800 caddy, custom caddy, custom rabbit pickup">
		<link rel="shortcut icon" href="favicon.png" />
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700&display=swap">
	  <link rel="stylesheet" href="css/index.css" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
		<script src="js/images.js"></script>
		<script src="js/videos.js"></script>
		<script src="js/index.js"></script>
    <script>VWCaddyBuild.Page = "Gallery";</script>
	</head>

	<body>
		<aside id="sidebar">
			<h1>1981 Volkswagen Rabbit Pickup 3.8L</h1>
			<p>A fully custom Volkswagen Caddy built by Brenton Kelly.</p>
			<div id="sidebar-content">
				<ul>
					<li><a href="/#overview">Overview</a></li>
					<li><a href="/#chassis">Chassis</a></li>
					<li><a href="/#engine">Engine</a></li>
					<li><a href="/#cooling">Cooling</a></li>
					<li><a href="/#exhaust">Exhaust</a></li>
					<li><a href="/#drivetrain">Drivetrain</a></li>
					<li><a href="/#fuel">Fuel</a></li>
					<li><a href="/#suspension">Suspension</a></li>
					<li><a href="/#electrical">Electrical</a></li>
					<li><a href="/#interior">Interior</a></li>
					<li><a href="/#exterior">Exterior</a></li>
					<li><a href="/#buildPictures">Build Pictures</a></li>
					<li><a href="/#buildVideos">Build Videos</a></li>
				</ul>
			</div>
			<a href="#" id="email-contact" class="button">Contact Me</a>
		</aside>
		<main id="content">
			<div id="intro-image">
				<img src="images/assets/skull.svg" width="200" alt="Volkswagen Skull" />
			</div>
			<div class="section pictures">
				<a name="buildPictures" tabindex="-1"></a>
				<h2>Build Pictures</h2>
				<div class="content-panel">
            <ul id="build-picture-tags"></ul>
				    <ul id="build-thumbs"></ul>
				</div>
			</div>
		</main>
		<div id="media-overlay-outer" aria-hidden="true">
			<div id="media-overlay" data-type=""></div>
			<a href="#" class="media-overlay-button back" role="button" aria-label="Navigate to previous item"></a>
			<a href="#" class="media-overlay-button next" role="button" aria-label="Navigate to next item"></a>
			<a href="#" id="media-overlay-close" role="button" aria-label="Close media viewer window"></a>
		</div>
		<a href="#" id="back-to-top" role="button" aria-label="Scroll back to top"></a>
	</body>
</html>
